table {
  width: 100%;
  font-family: sans-serif;
  font-size: 14pt;
}

th {
  text-align: left;
  width: 5rem;
  color: white;
  background-color: darkgreen;
  padding-right: 1rem;
}

td {
  text-align: left;
  color: #555;
  padding-left: 1rem;
}
